! source file: /sfs/fs1/work-geomar6/smomw113/UVic_ESCM/2.9_dk_0814/updates/07_aouassim/source/mom/respidata.F
      subroutine respidata(respireturn)

      return
      end

      subroutine respidata_load(iou,variname,show_this,n,datarespi)

      return
      end
